unity-api 7.80.3+13.10.20130903.1-0ubuntu1 source package in Ubuntu

Changelog

unity-api (7.80.3+13.10.20130903.1-0ubuntu1) saucy; urgency=low

  [ Jussi Pakkanen ]
  * Use glibc's memory validator.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 93
 -- Ubuntu daily release <email address hidden>   Tue, 03 Sep 2013 06:09:20 +0000

Upload details

Uploaded by:
PS Jenkins bot
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
unity-api_7.80.3+13.10.20130903.1.orig.tar.gz 93.1 KiB d5058a153355bb75b4b24551eb560c868794b23bc32a4b76de31299ab641dd85
unity-api_7.80.3+13.10.20130903.1-0ubuntu1.diff.gz 2.8 KiB 998119c617c1a75fbcf455e2a721ace642c38300b87739c4239e5af0fb83f100
unity-api_7.80.3+13.10.20130903.1-0ubuntu1.dsc 2.3 KiB c19dddb027a98ac3842d13a7f79f3aad82791f6fb6fbc6fc4a8e047168dc16bc

View changes file

Binary packages built by this source

libunity-api-dev: No summary available for libunity-api-dev in ubuntu saucy.

No description available for libunity-api-dev in ubuntu saucy.

libunity-api-doc: No summary available for libunity-api-doc in ubuntu saucy.

No description available for libunity-api-doc in ubuntu saucy.

libunity-api0: No summary available for libunity-api0 in ubuntu saucy.

No description available for libunity-api0 in ubuntu saucy.